Subject: [ETI Informal 1AD_01_12_01] Hell-Shaking Prayer!
From: "Lists@End Time Issues" <[email-masked]>
To: "Lists@ End Time Issues" <[email-masked]>
Date: Mon, 3 Dec 2001 19:43:55 +0200

The following article, while not using the correct Names, contains a number of salutary warnings of coming judgment AND a call to prayer to all who truly fear Yahweh and fear the judgment that is come upon the earth.

Warm regards and blessings

James Robertson

PRAYER & FELLOWSHIP
Every Tuesday / December 3, 2001
Check Out: www.maxlucado.com

--------------------------------------------------------------------------------
Hell-Shaking Prayer
By  Rev. David Wilkerson

  When the book of Daniel was written, Israel was in captivity to Babylon. And by chapter 6, after a long life in ministry, Daniel was eighty years old. The godly prophet and preacher had outlived two Babylonian kings, Nebuchadnezzar and his son Belshazzar. Now Daniel served under King Darius. 
  Through his many years of ministry, Daniel had always been a praying man. And now, in his old age, he had no thoughts of slowing down. Scripture makes no mention of Daniel being burned out or discouraged. It says nothing about him having a nest egg or a country cottage where he could spend his golden years without any responsibilities. On the contrary, Daniel was just beginning. Scripture shows that even as this man turned eighty, his prayers shook hell, enraging the devil.
  By this time, King Darius had promoted Daniel to the highest office in the land. Daniel now served as one of three co-equal presidents, ruling over princes and governors of some 120 provinces. The Bible even says Darius favored Daniel over the other two presidents. He put Daniel in charge of forming government policy and teaching all the court appointees and intellectuals:"Daniel was preferred above the presidents...and the king thought to set him over the whole realm" (Daniel 6:3).
  Obviously, Daniel was one busy prophet. No one could fill such demanding roles without being awfully busy. I can only imagine the kinds of pressures placed on this minister, with his busy schedule and time-consuming meetings.
  Yet nothing could take Daniel away from his times of prayer. Prayer remained his central occupation, taking precedence over all other demands. Simply put, Daniel was never too busy to pray. Three times a day, he stole away from all his obligations, burdens and demands as a leader to spend time with the Lord.
  Daniel didn't have to consult other "successful" leaders on how to fulfill his calling. He didn't have to attend seminars to know how to minister to the multitudes in his care. He simply withdrew from all his activities and prayed. And God answered him. Daniel received all his wisdom, direction, messages and prophecies while on his knees.
  I believe Daniel is an example to us of how important it is to have a praying minister during times of crisis. We see this in his early years, when Nebuchadnezzar rules. At one point, the king had a disturbing dream that left him bewildered, confused and haunted. He begged his seers to explain the dream to him, but no one could.
  This enraged Nebuchadnezzar. He told his court, "You people give me nothing but foolish, empty words. You're stalling, trying to buy time. But I want truth. I want answers to my deepest yearnings." Finally, he decreed that all the seers be killed - astrologers, sorcerers, magicians, even "wise men," including young Daniel and his three godly companions.
  When Daniel learned of this death warrant, he called a meeting with his three friends. You can be sure this gathering wasn't for "interfacing," or exploring options, or surveying the other Jews to come up with a survival plan. No, Daniel and the three young Hebrew men knew they had to hear directly from the Lord. So they went to their knees and cried out to him for mercy and revelation.
  What an incredible prayer Daniel offered: "Blessed be the name of God for ever and ever: for wisdom and might are his: and he changeth the times and the seasons: he removeth kings, and setteth up kings: he giveth wisdom unto the wise, and knowledge to them that know understanding: he revealeth the deep and secret things: he knoweth what is in the darkness, and the light dwelleth in him: (Daniel 2:20-22).
  At this time, the Old Testament church was at its lowest point. God's people had lost their song, their praises were silenced, and now they were drifting spiritually. The incredible prosperity in Babylon had gripped the hearts of many. And surely Satan rejoiced over Israel's condition. Then, to make matters worse, he motivated Nebuchadnezzar to issue the death decree for Daniel.
  Now every captive Israelite was looking to Daniel. Their future depended on his being in touch with the Lord. They wondered, "Does God speak to anybody anymore? Is anyone able to read the times and know what's happening? Who can discern the secrets of the Lord?"
  Daniel knew exactly what was happening. And he could have acted in any number of ways. He could have organized a huge march on the capitol to demand justice for the Jews. But, you see, the world and hell aren't impressed by crowds, numbers, demonstrations. Nor are they impacted by mega-churches, with massive buildings and memberships. They're not stirred by bright, educated young ministers who use polls to achieve results, asking, "What topics do you want us to avoid in our sermons? How can we accommodate you, so you'll come to church?"
  No - the only way this world will ever be impacted is through a sin-exposing word that reveals the heart. The world needs to hear pure, Holy Ghost truth that cuts to the quick and answers the cry of the doubting heart.
  I believe King Nebuchadnezzar is a picture of modern humankind, crying, "I have power and influence. I have all the material possessions I could want. Yet I have no peace. I have questions, and I need answers to them. All you people who claim to speak for God - intellectuals, cultists, even people of the cloth - if you can't answer the cry of my heart, then you have no right to exist. You have no purpose. You're useless to this society."
  While in Dallas recently, I visited a congregation advertised as a "community church." The service was so casual, it was grossly irreverent. People drank sodas and chomped on donuts while their children ran amok.
  The service started with a comical skit about how to buy a car. Then the worship team sang a few "crossover" songs - love songs you might sing to your sweetheart. Finally, the pastor, a Ph. D., walked up with a tiny slip of paper in his hand containing his entire message. He spoke for ten minutes on how to enjoy your job.
  This ministry had been started through a neighborhood survey that asked people what they would want in a church. As a result, the services were designed to be totally non-confrontational. Yet, as I looked around at the congregation, I saw men and women who obviously had deep problems that needed answers. The teenagers looked bored. My heart broke for these people. Everyone there needed a word from heaven, yet all they got was straw. Why? The men in the pulpit were stalling, because they'd lost touch with God.
  When This Nation Sees the Handwriting of Judgment on The Wall, People Will Cry Out for Praying Leaders.
  When the finger of God's judgment becomes apparent in America, people will no longer turn to prosperity preachers who claim, "All is well." Rather, they'll react like the Israelites - seeking out a Daniel company, a godly people who can read the times. 
  In Daniel 5, Nebuchadnezzar's son Belshazzar was on the throne. This pagan king threw a huge feast for a thousand of his lords. As the drunken festivities raged on, the king told his servants to bring in the gold and silver vessels that had been taken from the Jewish temple in Jerusalem. Soon Belshazzar's lords, wives and concubines were drinking wildly from these consecrated vessels.
  Suddenly, in a supernatural moment, the fingers of a man's hand appeared at the feast and began writing a message on the wall. It was a warning that judgment was at the door. Scripture says, "Then the king's countenance was changed, and his thoughts troubled him, so that the joints of his loins were loosed, and his knees smote one against another. The king cried aloud to bring in the astrologers...and the soothsayers.
  "And the king spake, and said to the wise men of Babylon, Whosoever shall read this writing, and shew me the interpretation thereof, shall be clothed with scarlet, and have a chain of gold about his neck, and shall be the third ruler in the kingdom. Then was king Belshazzar greatly troubled...and his lords were astonished" (Daniel 5:7-9).
  What a terror-filled scene. Yet, I tell you, one day very soon, prosperous America will experience the same kind of shock. The writing is now on the wall, and no doubt judgment is at the door. Like Belshazzar, our nation's leaders will be troubled, their countenances changing, their knees trembling.
  Yet, in spite of this, ministers in America are preaching a false peace. All across the nation, compromised shepherds claim God would never bring down America because we send so many missionaries into the world. Yet these shepherds don't mention that judgment is sure to come because we've killed 40 million babies through abortion. When the handwriting appears on the wall, such preachers will be tongue-tied. They're already "out of the loop" - because God reveals his wisdom only to people of prayer.
  I say to all pastors: God help you if you're not a person of prayer. In these times of wickedness and pleasure, you should be shut in with the Lord. What will you do when God's handwriting appears and your people ask you to read the times? How many jokes will be told from the pulpit then? How will you answer them, when they interrupt your sermons and cry, "Please, pastor, tell us what's happening. Is this judgment? What's coming next? Why didn't you warn us about any of this? You told us all was well - but we've lost everthing."
  I'm continually shocked by what pollsters tell us people want in order to induce them to attend church. "Contemporary" services may seem to work now, in prosperous times. But see what happens when God's finger appears, and people's bank accounts begin dwindling, their children turn to drugs, their families break up. The sheep won't want to hear cotton-candy preaching then. They'll want truth, pure and unadulterated.
  Belshazzar's court trembled at this sudden turn of events. Nobody knew what was happening. Suddenly, the drinking stopped. And, as the king trembled, someone said, "There is a man in thy kingdom, in whom is the spirit of the holy gods...forasmuch as...knowledge, and understanding, interpreting of dreams, and shewing of hard sentences, and dissolving of doubts, were found in the same Daniel" (Daniel 5:11-12).
  So Belshazzar summoned Daniel. He told the prophet, "All these wise men can't tell me anything. They can't interpret the handwriting on the wall. But I've heard you can discern the times. Please, tell me the truth, and dissolve my doubts" (see 5:16).
  When Daniel spoke, he didn't sugar-coat the truth. He'd been on his knees, and he knew exactly what these people needed to hear. So he told it like it was: "Thou...Belshazzar, hast not humbled thine heart...but hast lifted up thyself against the Lord of heaven...God hath numbered [the days of] thy kingdom, and finished it...thou art weighed in the balances, and art found wanting" (5:22-23, 26-27).
  This was the kind of untainted truth Belshazzar and his lords wanted to hear. It was truth that could solve their doubts because it told them exactly where they stood. Indeed, Belshazzar was so grateful, he named Daniel the kingdom's top ruler.
  So, please don't tell me the unconverted don't want convicting, straight preaching. Not so!
  There Are Perils Facing Every Praying Person.
  Any praying person is the scourge of hell. And Satan will do everyting in his power to shut that person's prayers down. Daniel had already proven the effectiveness of his prayers under Nebuchadnezzar and Belshazzar. Now, under Darius' reign, Satan initiated a great conspiracy to silence Daniel's prayers. The prophet's praying had so shaken hell, an incensed devil organized Babylon's entire government against him.
  Remember, Daniel had been appointed over every other leader in the land. Those politicians saw in Daniel a wisdom, respect and favor that made them jealous. And now they conspired against him: "The presidents and princes sought to find occasion against Daniel concerning the kingdom; but they could find none occasion nor fault; forasmuch as he was faithful, neither was there any error or fault found in him" (Daniel 6:4).
  Daniel was blameless, so Babylon's leaders couldn't catch him in a single sin. They finally concluded that the only way to get to the prophet was through his walk with God. They said, "We shall not find any occasion against this Daniel, except we find it against him concerning the law of his God" (6:5). Would to God that this could be said of us today.
  These leaders knew Daniel prayed toward Jerusalem three times a day. And they attributed his favor to his prayers. So they implemented a plan to stop his praying. How? I believe they tried to occupy Daniel's time with busyness. His co-presidents sought to involve him in important, job-related busyness so he wouldn't have time to pray.
  Beloved, this is one of the prime devices Satan uses against all believers. And it's an especially prevalent conspiracy among ministers. If you ask a pastor why he doesn't pray, he'll probably tell you he has no time. the demands of his shepherd's role are so time-consuming, he has to use all the time he has left to prepare his sermons.
  Most Christians fall into the same temptation. They say, "I'm too short of time to pray. My work consumes all my time." Even housewives claim, "I don't have a moment in the day to pray. By the time I get my children dressed, clean the house and cook the meals, I don't have any time left."
  The philosopher Soren Kierkegaard referred to Christians' busyness as a narcotic. He observed that it leads to double-mindedness. He said that as people fall deeper into busyness, their love for truth slips further into oblivion. Then, with the mass stimuli of their activities and ever-increasing demands on their time, it becomes impossible for them to understand the danger they're in. They have the mirror of God's word, but they can't stand still long enough to see what it reflects.
  I believe a busy person who seldom prays has a worse condition than someone with a deadly disease. How? He becomes increasingly comfortable with his condition. And all along, he becomes less prayerful and conscious of God. Over time, his convictions wane until he loses them completely.
  Daniel knew he couldn't survive a day without prayer. So he kept praying, even as his colleagues poured more work on him. You know the story - they finally issued a decree calling for a thirty-day moratorium on prayer. It was a law aimed soley at Daniel. Yet, even then, Daniel wouldn't stop his hell-shaking prayers - and he ended up in the lions' den.
  You may wonder, what motivated Daniel to pray so intensely? What caused him to keep praying, even with a death warrant hanging over his head? Why would this eighty-year old man continue to pour his heart out to the Lord so fervently, when the rest of the church no longer sought God?
  Consider the immense effort it took for Daniel to devote himself to prayer. After all, he lived in the New York City of his time - great, majestic, wealthy Babylon. And he lived in a time of spiritual apathy - of drunkenness, pleasure-seeking and greed among God's people. Moreover, he was a busy leader with distractions on all sides.
  I tell you, prayer does not come naturally to anyone, including Daniel. Disciplined prayer time is easy to start yet hard to continue. Both our flesh and the devil conspire against it. So, how do we become people of prayer?
  In Times of Spiritual Decline And Impending Judgment, God
  Searches for a Certain Kind of Praying Person.
  In Jeremiah 5, God pleaded, "Run ye to and fro through the streets of Jerusalem .... seek in the broad places thereof, if ye can find a man, if there be any that executeth judgment, that seeketh the truth; and I will pardon it" (Jeremiah 5:1). The Lord was saying, in essence, "I'll be merciful, if I can find just one person who'll seek me."
  God had fully blessed and protected these people. Yet they continued to cross all bounds of morality, committing adultery and consorting with harlots. Moreover, they no longer grieved over sin, and they refused correction. So God searched for a single broken-hearted, praying man to intercede - but he couldn't find even one. 
  Ezekiel 23 describes a similar tragedy. Israel's prophets and priests had become ravening wolves. They grew rich on innocent souls, stealing from the poor and widows. They profaned God's holiness, seeing no difference between the clean and unclean. They closed their eyes to sin, preaching lies and claiming falsely,"Thus saith the Lord."
  God pleaded in vain for a single man to take a stand against it all: "I sought for a man among them, that should make up the hedge, and stand in the gap before me for the land, that I should not destroy it: but I found none" (Ezekiel 22:30).
  Now, during the Babylonian captivity, God found such a man in Daniel. And today, more than ever in history, the Lord is searching for the same kind of godly men and women. He seeks faithful servants who are willing to "make up the hedge" and "stand in the gap," works that can only be accomplished through prayer.
  Like Daniel, such a person will be found with God's word in his hand. When the Holy Ghost came to Daniel, the prophet was reading the book of Jeremiah. It was then that the Spirit revealed God's time of deliverance had come for Israel. As the revelation came, Daniel was provoked to pray: "I set my face unto the Lord God, to seek by prayer and supplications, with fasting, and sackcloth, and ashes: and I prayed unto the Lord my God" (Daniel 9:3-4).
  God's Spirit is searching the nation churches and pastors' studies, looking for those who pore diligently over the word. Such servants aren't merely looking for Bible knowledge. They're seeking spiritual power, mortification of sin, truth that sets free. They see clearly what's happening in the land, because they recognize it from God's word. Once the Lord finds such people, he blesses them with a spirit of prayer.
  A Praying Servant Sees the Church's Condition - and He Identifies Himself With The Guilty.
  Daniel had to be excited when he realized God's time to revive his people had arrived. Yet, as he saw Israel's spiritual condition, the prophet was grieved. The people had become satiated with the sins of Babylon - seeking pleasure and prosperity, drifting far from the moral standards they'd once honored.
  Daniel knew God's people weren't ready to receive his restoration. Yet, did the prophet lambaste his peers for their sins? No - Daniel identified himself with the moral decay all around him. He declared, "We have sinned,,,to us belongeth confusion of face...because we have sinned against thee...[we] have committed iniquity, and have done wickedly" (Daniel 9:5, 8).
  I believe the same is true of the church of Jesus Christ today. We're in no condition to respond to God's desire to perform a great work of revival in us. Like Israel, we've become polluted by the sins of our wicked society. Consider:
  A California law has made it compulsory for elementary schools to teach homosexuality as an approved alternative lifestyle. Alcohol binges have spread from college campuses to high schools and junior highs. And the Internet has become a superhighway to pornography. Almost thirty years ago, I predicted in my book The Vision that an electronic box would bring vile forms of pornography into our homes (VCR's). Today, 90 percent of activity on the Internet involves pornography.
  Simply put, we live in a modern-day Babylon. And tragically, Christians have adopted society's sinful ways. Our ministry regularly receives letters from Christian wives who write, "I felt my husband drifting away from me, and I couldn't figure out why. Then I opened the door to his study and caught him leering at porn on the Internet."
  Young people especially are easy prey for Satan's wiles. Multitudes of Christian teenagers are downloading wicked music through the Napster site. I know of one Christian mother who took a computer class to learn how to tap into what her teenager was downloading. When she opened his computer files, what she saw horrified her: songs by the murderer Charles Manson; songs about cop killing; songs about death, suicide and every kind of promiscuous sex.
  God strongly desires to bless his people today - but if our minds are polluted with the spirit of this world, we are in no position to receive his blessings. Daniel made this powerful statement: " All this evil is come upon us: yet we have not made our prayer before the Lord our God, that we might turn from our iniquities, and understand the truth.Therefore hath the Lord watched upon the evil, and brought it upon us" (Daniel 9:13-14).
  Daniel was saying, "We saw all the moral degradation in our land. And we saw our shepherds looking out for their own interests. Our whole society was racing toward destruction. Yet we didn't turn to prayer. If we had only been praying, God would have turned us from our sins. He even waited on us, making glorious promises to restore us. But we didn't give him any time. Instead, we just kept drifting slowly away from him, becoming satiated with the sins of the wicked society. That's why his judgments came upon us."
  You may ask - what is the prayer that shakes hell? It comes from the faithful, diligent servant who sees his nation and church falling deeper into sin. This person falls on his knees, crying, "Lord, I don't want to be a part of what's going on. Let me be an example of your keeping power in the midst of this wicked age. It doesn't matter if no one else prays. I'm going to pray."
  Daniel concluded by saying, "While I was speaking in prayer, even the man Gabriel...informed me, and talked with me, and said, O Daniel, I am now come forth to give thee skill and understanding...thou art greatly beloved" (Daniel 9:21-23).
  Where are the praying people in God's house today? Where are the faithful shepherds who seek the Lord night and day? These are the ones who'll be given skill and understanding, because they're greatly loved.
  Like Daniel, these servants identify with and confess the sins of the nation and the church. And they cry out in humility, "Oh, Lord, show me where I've been drifting, where I have great lack. Then help me to face it and deal with it. Whatever it takes, God, keep me on my knees. I long to see you restore your church." Amen.

--------------------------------------------------------------------------------

UNSUBSCRIBE:    

Your name has been included in this list because: (a) You requested it; (b) Your friend requested it; (c) You are on a Christian email list submitted to us.

TO UNSUBSCRIBE : please email [email-masked] and in the subject heading tpye: "Please Remove".

TO SUBSCRIBE:  please email [email-masked] and in the Subject Heading, type "Subscribe P&F List"

    THESE MESSAGES ARE SENT WEEKLY (Tuesdays) as the Lord leads & directs.

    We are a Prayer Ministry in Canada, praying for the Nations & spreading the Gospel of Jesus Christ to the ends of the Earth.

  If you have been blessed by these messages, please be a blessing by:

          1.. Forwarding it to your friends/loved ones (saved & unsaved)
          2.. Making paper copies for those that don't have computers
          3.. Use it at your Bible Study (don't have one? start one, today!)

    "We give thanks to God and the Father of our Lord Jesus Christ, praying always for you." Col. 1:3

--------------------------------------------------------------------------------
A NOTE: 

'Call To Me, And I Will Answer You'
Moreover the word of the LORD came to Jeremiah a second time, while he was still shut up in the court of the prison, saying, "Thus says the LORD who made it, the LORD who formed it to establish it (the LORD is His name):  'Call to Me, and I will answer you, and show you great and mighty things, which you do not know.' Jeremiah 33:1-3

Prophet Jeremiah was in prison, put there by the king Zedekiah  for prophesying.

'Thus says the LORD: "Behold, I will give this city into the hand of the king of Babylon, and he shall take it;  "and Zedekiah king of Judah shall not escape from the hand of the Chaldeans, but shall surely be delivered into the hand of the king of Babylon, and shall speak with him face to face, and see him eye to eye;  "then he shall lead Zedekiah to Babylon, and there he shall be until I visit him," says the LORD; "though you fight with the Chaldeans, you shall not succeed" '?"  Jeremiah 32:3-5

Of course people, including kings, don't like negative words and prophecies because it's something that their itching hears want to hear. They can not endure sound doctrine, but according to their own desires, heap up for themselves teachers; turn their ears away from the truth, and are  turned aside to lies. Lies that don't change anything but only ensure their destructions.  

Even though Jeremiah was in prison for speaking true word of the Lord, the word of the LORD came to Him from the Lord who rules over all and His kingdom is an everlasting kingdom, and His dominion is from generation to generation that God would do what He said He would do:

"For thus says the LORD, the God of Israel, concerning the houses of this city and the houses of the kings of Judah, which have been pulled down to fortify against the siege mounds and the sword:  'They come to fight with the Chaldeans, but only to fill their places with the dead bodies of men whom I will slay in My anger and My fury, all for whose wickedness I have hidden My face from this city.

'Behold, I will bring it health and healing; I will heal them and reveal to them the abundance of peace and truth.  'And I will cause the captives of Judah and the captives of Israel to return, and will rebuild those places as at the first.  'I will cleanse them from all their iniquity by which they have sinned against Me, and I will pardon all their iniquities by which they have sinned and by which they have transgressed against Me.

'Then it shall be to Me a name of joy, a praise, and an honor before all nations of the earth, who shall hear all the good that I do to them; they shall fear and tremble for all the goodness and all the prosperity that I provide for it.'

"Thus says the LORD: 'Again there shall be heard in this place-of which you say, "It is desolate, without man and without beast"-in the cities of Judah, in the streets of Jerusalem that are desolate, without man and without inhabitant and without beast, 'the voice of joy and the voice of gladness, the voice of the bridegroom and the voice of the bride, the voice of those who will say:  "Praise the LORD of hosts, For the LORD is good,  For His mercy endures forever"- and of those who will bring the sacrifice of praise into the house of the LORD. For I will cause the captives of the land to return as at the first,' says the LORD. Jeremiah 33:4-11

God was going to do what He has always done. He was going to bless the righteous and to destroy the unrighteous. He was going to bless His people and provide for them in due season. But no matter what men would say or think God was going to do His sovereign will.  King Zedekiah of Judah would not escape from the hand of the Chaldeans, but would be delivered into the hand of the king of Babylon. Though he would fight with the Chaldeans, he would not succeed because the word of the Lord could not be broken. 

Yet, in due season God will bring to His people health and healing. He would heal them and reveal to them the abundance of peace and truth.  He would cause the captives of Judah and the captives of Israel to return, and will rebuild those places as at the first.  He would cleanse them from all their iniquity by which they have sinned against Him, and He would pardon all their iniquities by which they have sinned and by which they have transgressed against Him. As a result it would be to Him a name of joy, a praise, and an honor before all nations of the earth, who shall hear all the good that He did  to them; they shall fear and tremble for all the goodness and all the prosperity that He provided for them. But first woe would come to those who would not heed the word of the Lord!

People, even God's people don't change. They want to see and hear only what they want to see and hear. They don't want to hear the true word of the Lord about their circumstances or need to repent. They just want God to bless them in their ways and to make their will His will. 

But God is no fool and He has not and He doesn't change. He doesn't give in to the whims of men and their lusts and sins. His word is unchanging:

Where do wars and fights come from among you? Do they not come from your desires for pleasure that war in your members?  You lust and do not have. You murder and covet and cannot obtain. You fight and war. Yet you do not have because you do not ask.  You ask and do not receive, because you ask amiss, that you may spend it on your pleasures.

Adulterers and adulteresses! Do you not know that friendship with the world is enmity with God? Whoever therefore wants to be a friend of the world makes himself an enemy of God. Or do you think that the Scripture says in vain, "The Spirit who dwells in us yearns jealously"?  But He gives more grace. Therefore He says:  "God resists the proud,  But gives grace to the humble." James 4:1-6

Adulterers and adulteresses, who are friends  with the world and enemies with God will only be blessed when they humble themselves, seeking God's face, repent and change their ways. Otherwise they will find themselves in places they never expected to be.  Judgment delayed is not judgment denied! For God's word is unchanging:

Then the men rose from there and looked toward Sodom, and Abraham went with them to send them on the way.  And the LORD said, "Shall I hide from Abraham what I am doing, "since Abraham shall surely become a great and mighty nation, and all the nations of the earth shall be blessed in him?  "For I have known him, in order that he may command his children and his household after him, that they keep the way of the LORD, to do righteousness and justice, that the LORD may bring to Abraham what He has spoken to him."

And the LORD said, "Because the outcry against Sodom and Gomorrah is great, and because their sin is very grave,  "I will go down now and see whether they have done altogether according to the outcry against it that has come to Me; and if not, I will know."

Then the men turned away from there and went toward Sodom, but Abraham still stood before the LORD.  Genesis 18:16-22

Then the LORD rained brimstone and fire on Sodom and Gomorrah, from the LORD out of the heavens.  So He overthrew those cities, all the plain, all the inhabitants of the cities, and what grew on the ground.  But his wife looked back behind him, and she became a pillar of salt.

And Abraham went early in the morning to the place where he had stood before the LORD.  Then he looked toward Sodom and Gomorrah, and toward all the land of the plain; and he saw, and behold, the smoke of the land which went up like the smoke of a furnace. Genesis 19:24-28